

body {
	background:#00487C;
	color:#333366;
	font-size:11px;
	letter-spacing:1px;
	font-family: Verdana, sans-serif;
	background-image: url(../images/Haida+Salmon.gif);
	
} 

a:link { text-decoration: none; color:#107FC9;}
a:visited { text-decoration: none; color:#107FC9;}
a:active {text-decoration: none; color:#107FC9;}
a:hover {text-decoration: underline; color:#2A695E;}

h3 {
	text-align:left; color:#107FC9; font-size:18px; font-weight:normal; letter-spacing:0.1em;
}

img {border: solid 1px #00487C; padding:0px;
}


#layout {
	border: solid 1px #00487C; width:880px; padding:0px !important; background:#ffffff; margin:auto; border-collapse: collapse; table-layout: fixed; 
}


#header {
	padding:0px !important; margin:0px;
	
}
#header img{
	border:0; padding:0 !important;
}

#nav{
	 padding-right:120px; text-align:center; 
}

#content{  border:0; width:880px; border-collapse: collapse; table-layout: fixed;
	
}

#main {
	padding-top:35px; padding-right:8px; padding-bottom: 30px; padding-left:40px;  vertical-align:top;
}

#services {
	padding-top:35px; padding-right:8px; padding-bottom: 30px; padding-left:40px;  vertical-align:top;
}
	
#col3 {padding-top:25px; padding-right:40px; padding-bottom: 30px; padding-left:8px;  width:348px;
}

#footer {
	height:40px;  text-align:center; font-size:9px; border-top:solid 1px #00487C; padding-top:5px;
}

